    @media(max-width: 959px) {
        .contenedor_boton {
            margin-top: 250px;
        }
    }

    @media(max-width: 920px) {
        .bloq_filtros_mapa {
            width: 350px;
        }

        .subitulo_mapa {
            font-size: 18px;
        }

        .titulo_ckeditor_mapa {
            font-size: 35px;
            line-height: 35px;
        }

        .card_filtros_mapa_peru {
            width: 300px;
        }

        .titulo_ckeditor_mapa_sedes {
            font-size: 25px;
            line-height: 25px;
        }

        .cuadro_text_sedes {
            font-size: 14px;
            padding: 15px;
        }
    }

    @media(max-width: 639px) {
        .bloq_filtros_mapa {
            width: 100%;
        }

        .bloq_mapa_peru,
        .bloq_mapa_peru svg {
            width: 100%;
        }

        .contenedor_boton {
            margin-top: 100px;
        }

        .bloq_primer_bloq_envio p {
            font-size: 16px;
        }

        .bloq_segundo_bloq_envio p {
            font-size: 33px;
            line-height: 1.2;
        }

        .contenedor_horarios {
            max-width: 370px;
        }

        .contenedor_boton figure {
            width: 200px;
        }
    }




    @media(max-width: 480px) {
        .titulo_seccion_principal {
            font-size: 21px;
            line-height: 21px;
        }

        .titulos_card_detalles h3 {
            font-size: 15px;
            line-height: 16px;
        }

        .titulos_card_detalles h4,
        .card_visita p,
        .text_derechos_footer {
            font-size: 13px;
            line-height: 13px;
        }

        .ckeditor_card_detalles {
            font-size: 12px;
            line-height: 12px;
        }

        .bloq_img figure {
            width: 60px;
            height: 60px;
        }

        .bloq_img figure img {
            height: 28px;
        }

        .bloq_detalles_card {
            padding: 25px 15px 15px 15px;
        }

        .nuevo_ancho_movil_250 {
            width: 250px;
            margin: auto;
        }

        .card_visita {
            padding: 20px 20px 115px 20px;
        }

        .card_visita figure {
            bottom: -20px;
        }

        .ancho_280_visita_movil {
            width: 315px;
            margin: auto;
            padding: 30px 37px;
            box-sizing: border-box;
        }

        .bloq_primer_bloq_envio p,
        .botones_horarios {
            font-size: 13px;
            line-height: 1.2;
        }

        .bloq_primer_bloq_envio,
        .bloq_segundo_bloq_envio {
            padding: 10px 20px;
            border-radius: 20px;
        }

        .bloq_segundo_bloq_envio p {
            font-size: 21px;
            line-height: 19px;
        }

        .contenedor_boton figure {
            width: 180px;
        }

        .contenedor_horarios {
            max-width: 288px;
        }

        .bloq_primer_bloq_envio {
            bottom: -13px;
        }

        .titulo_seccion_pasos {
            font-size: 25px;
            line-height: 23px;
        }

        .subtitulo_seccion_pasos,
        .cuadro_text_blanco_pasos {
            font-size: 15px;
            line-height: 13px;
        }

        .titulo_seccion_pasos p {
            margin-bottom: 10px;
        }

        .nuevo_ancho_movil_290 {
            width: 290px;
            margin: auto;
        }

        .numero_pasos {
            width: 40px;
            height: 40px;
        }

        .numero_pasos span {
            font-size: 15px;
            line-height: 1px;
        }

        .card_experiencia {
            padding: 20px;
            display: flex;
            justify-content: center;
            align-items: center;
        }

        .ancho_slider_movil {
            width: 230px;
        }

        .contenido_datos_pasos {
            padding-top: 150px;
        }

        .subitulo_mapa,
        .cabecera_ckeditor_filtro,
        .item_detalles_sedes h4,
        .ckiedor_detalle_item {
            font-size: 13px;
            line-height: 1.2;
        }

        .titulo_ckeditor_mapa {
            font-size: 21px;
            line-height: 19px;
        }

        .titulo_ckeditor_mapa_sedes {
            font-size: 17px;
            line-height: 17px;
        }



        .cuadro_text_sedes {
            font-size: 13px;
            padding: 4px 10px;
        }
    }